[FONT]
DEFAULT=Arial,11,ANSI

[STATUS]
STAT00=MSG00;IMAGE00
STAT01=MSG01;IMAGE00;TIP00;ICON01
STAT02=MSG02;IMAGE04;TIP01;ICON02
STAT03=MSG03;IMAGE04;TIP02;ICON03
STAT04=MSG04;IMAGE03;TIP03;ICON04
STAT05=MSG05;IMAGE03;TIP04;ICON02
STAT06=MSG06;IMAGE03;TIP05;ICON02
STAT07=MSG07;IMAGE03;TIP06;ICON02
STAT08=MSG08;IMAGE03;TIP06;ICON02
STAT09=MSG09;IMAGE03;TIP07;ICON02
STAT10=MSG10;IMAGE03;TIP08;ICON02
STAT11=MSG11;IMAGE02;TIP09;ICON04
STAT12=MSG12;IMAGE02;TIP10;ICON04
STAT13=MSG13;IMAGE01;TIP11;ICON05
STAT14=MSG14;IMAGE00;TIP12;ICON01
STAT15=MSG15;IMAGE00;TIP13;ICON01
STAT16=MSG16;IMAGE00;TIP14;ICON01
STAT17=MSG17;IMAGE04;TIP15;ICON03

[MESSAGE]
MSG00=Selezioni la porta della stampante per controllare la condizione.
MSG01=Ottenere la condizione dello stampatore. Prego aspett un momento.
MSG02=L'errore di comunicazione ha accaduto. Verifichi la configurazione di rete ed il collegamento di cavo adeguato.
MSG03=Le informazioni di condizione sconosciute.
MSG04=Il livello del toner č basso. Verifichi il livello di toner.
MSG05=Controllare il toner.
MSG06=Carta si č bloccata.
MSG07=Carta nell’alimentazione č finita.
MSG08=Carta č finita.
MSG09=Il coperchio della stampante č aperto.
MSG10=Errore della stampante.
MSG11=Stampante č occupata.
MSG12=Stampante non č in linea.
MSG13=In stampa.
MSG14=Stampante č pronta.
MSG15=Stampante in dormizione.
MSG16=Lo stampatore sta riscaldando.
MSG17=Lo stampatore non č collegato. Verifichi prego la fonte di energia ed il cavo dello stampatore.

[IMAGE]
IMAGE00=READY.BMP
IMAGE01=PRINT.BMP;2;1000
IMAGE02=WARNING.BMP;2;1000
IMAGE03=ERROR.BMP;2;1000
IMAGE04=TIMEOUT.BMP;2;1000

[TIP]
TIP00=In acquisizione dei dati di stato
TIP01=Errore Di Comunicazione
TIP02=Condizione Sconosciuta
TIP03=Toner Basso
TIP04=Toner Vuoto
TIP05=Carta si č bloccata
TIP06=Carta č finita
TIP07=Copertura Aperta
TIP08=Errore della stampante
TIP09=Occupato
TIP10=Fuori linea
TIP11=In stampa
TIP12=Pronta
TIP13=Dormizione
TIP14=Riscaldamento
TIP15=Non collegato
